[SRU] OpenStack Mitaka point releases

Bug #1614131 reported by Corey Bryant on 2016-08-17
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
Undecided
Unassigned
Mitaka
Undecided
Unassigned
aodh (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
cinder (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
keystone (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
nova (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned

Bug Description

This SRU will include the following point releases:
aodh 2.0.4
cinder 8.1.0
keystone 9.1.0
nova 13.1.1

affects: ubuntu → aodh (Ubuntu)
Changed in aodh (Ubuntu):
status: New → Invalid
Changed in cinder (Ubuntu):
status: New → Invalid
Changed in keystone (Ubuntu):
status: New → Invalid
Changed in nova (Ubuntu):
status: New → Invalid
Changed in sahara (Ubuntu):
status: New → Invalid
no longer affects: sahara (Ubuntu)
no longer affects: sahara (Ubuntu Xenial)
description: updated

Hello Corey, or anyone else affected,

Accepted cinder into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/cinder/2:8.1.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in cinder (Ubuntu Xenial):
status: New → Fix Committed
tags: added: verification-needed
Changed in aodh (Ubuntu Xenial):
status: New → Fix Committed
Chris J Arges (arges) wrote :

Hello Corey, or anyone else affected,

Accepted aodh into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/aodh/2.0.4-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in keystone (Ubuntu Xenial):
status: New → Fix Committed
Chris J Arges (arges) wrote :

Hello Corey, or anyone else affected,

Accepted keystone into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/keystone/2:9.1.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in nova (Ubuntu Xenial):
status: New → Fix Committed
Chris J Arges (arges) wrote :

Hello Corey, or anyone else affected,

Accepted nova into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nova/2:13.1.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Corey Bryant (corey.bryant) wrote :

Verification has completed for xenial and the mitaka cloud archive.

Changed in cloud-archive:
status: New → Invalid
tags: added: verification-done
removed: verification-needed
James Page (james-page) on 2016-09-15
tags: added: verification-mitaka-done
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package aodh - 2.0.4-0ubuntu1

---------------
aodh (2.0.4-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1614131).

 -- Corey Bryant <email address hidden> Thu, 18 Aug 2016 10:30:19 -0400

Changed in aodh (Ubuntu Xenial):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for aodh has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 2:13.1.1-0ubuntu1

---------------
nova (2:13.1.1-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1614131).

 -- Corey Bryant <email address hidden> Thu, 18 Aug 2016 10:29:12 -0400

Changed in nova (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package keystone - 2:9.1.0-0ubuntu1

---------------
keystone (2:9.1.0-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1614131).
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <email address hidden> Thu, 18 Aug 2016 10:29:04 -0400

Changed in keystone (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cinder - 2:8.1.0-0ubuntu1

---------------
cinder (2:8.1.0-0ubuntu1) xenial; urgency=medium

  [ Corey Bryant ]
  * New upstream version.
  * d/p/skip-timeout-exception.patch: Skip
    test_snapshot_failure_when_remote_is_unreachable until bug is resolved.
    https://bugs.launchpad.net/cinder/+bug/1582370
  * d/patches: Rebased.

  [ Corey Bryant ]
  * New upstream version.

  [ Corey Bryant ]
  * New upstream point release for Openstack Mitaka (LP: #1614131).
  * Align (Build-)Depends with upstream.

 -- Corey Bryant <email address hidden> Thu, 18 Aug 2016 10:28:33 -0400

Changed in cinder (Ubuntu Xenial):
status: Fix Committed → Fix Released
James Page (james-page) wrote :

The verification of the Stable Release Update for aodh has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package aodh - 2.0.4-0ubuntu1~cloud0
---------------

 aodh (2.0.4-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New update for the Ubuntu Cloud Archive.
 .
 aodh (2.0.4-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1614131).

James Page (james-page) wrote :

The verification of the Stable Release Update for cinder has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package cinder - 2:8.1.0-0ubuntu1~cloud0
---------------

 cinder (2:8.1.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 cinder (2:8.1.0-0ubuntu1) xenial; urgency=medium
 .
   [ Corey Bryant ]
   * New upstream version.
   * d/p/skip-timeout-exception.patch: Skip
     test_snapshot_failure_when_remote_is_unreachable until bug is resolved.
     https://bugs.launchpad.net/cinder/+bug/1582370
   * d/patches: Rebased.
 .
   [ Corey Bryant ]
   * New upstream version.
 .
   [ Corey Bryant ]
   * New upstream point release for Openstack Mitaka (LP: #1614131).
   * Align (Build-)Depends with upstream.

James Page (james-page) wrote :

The verification of the Stable Release Update for keystone has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package keystone - 2:9.1.0-0ubuntu1~cloud0
---------------

 keystone (2:9.1.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 keystone (2:9.1.0-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1614131).
   * d/control: Align (Build-)Depends with upstream.

James Page (james-page) wrote :

The verification of the Stable Release Update for nova has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package nova - 2:13.1.1-0ubuntu1~cloud0
---------------

 nova (2:13.1.1-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 nova (2:13.1.1-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1614131).

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers